/* 
    Document   : slider.css
    Created on : Sep 12, 2011, 12:11:55 PM
    Author     : Christian Tjhai
*/

/* -- Pagination -- */
.pagination                 { clear:both; text-align: right; margin: 0 20px 20px 0; overflow: hidden; }
.pagination p               { float: right; margin: 14px 10px 0 0 !important; font-size:12px; }
.pagination ul              { float: right; }
.pagination ul li           { display: inline; margin: 0 4px; float: left; }
.pagination ul li a         { display: block; float: left; height: 17px; padding-top: 3px; color: #363636 !important; text-decoration: none; font-weight: bold; font-size: 1em; vertical-align: middle; }
.pagination ul li.graphic a { width: 20px; overflow: hidden; border: 1px solid #E3E3E3; -moz-border-radius: 5px 5px 5px 5px; }
.pagination ul li.graphic a:hover { border-color: #ccc; }
.pagination ul li.first a   { width: 20px; overflow: hidden; border: 1px solid #E3E3E3; -moz-border-radius: 5px 5px 5px 5px; background: url(../images/ico/bg-first.gif) 0 0 no-repeat; }
.pagination ul li.prev a    { width: 20px; overflow: hidden; border: 1px solid #E3E3E3; -moz-border-radius: 5px 5px 5px 5px; background: url(../images/ico/bg-prev.gif) 0 0 no-repeat; margin-right: 8px; }
.pagination ul li.next a    { width: 20px; overflow: hidden; border: 1px solid #E3E3E3; -moz-border-radius: 5px 5px 5px 5px; background: url(../images/ico/bg-next.gif) 0 0 no-repeat; margin-left: 8px; }
.pagination ul li.last a    { width: 20px; overflow: hidden; border: 1px solid #E3E3E3; -moz-border-radius: 5px 5px 5px 5px; background: url(../images/ico/bg-last.gif) 0 0 no-repeat; }

.pagination ul li.first a:hover   {  border-color: #ccc; }
.pagination ul li.prev a:hover    {  border-color: #ccc; }
.pagination ul li.next a:hover    {  border-color: #ccc; }
.pagination ul li.last a:hover    {  border-color: #ccc; }